GET /profiles/{id}

One profile

GET
/profiles/{id}

Authorization

BearerAuth
headerAuthorizationBearer <token>

API key sk_...

Path Parameters

id*string

Profile id

Response Body

{profile}

application/json
  1. response
profile?
Example Request
curl -X GET 'https://example.com/api/v1/profiles/string'
Example Response
{  "profile": {    "id": "string",    "name": "string",    "description": "string",    "color": "string",    "timezone": "string",    "externalId": "string",    "isDefault": true,    "accountCount": 0,    "createdAt": "string",    "updatedAt": "string"  }}